#ifndef BOOTSTRAP_BOOTSTRAP_HEURISTIC_H
#define BOOTSTRAP_BOOTSTRAP_HEURISTIC_H

#include "bootstrap.h"

#include "../heuristic.h"

class BootstrapHeuristic : public Heuristic{
	Bootstrap bootstrap;
	int min_operator_cost;
protected:
	virtual void initialize();
	virtual int compute_heuristic(const GlobalState &global_state);
public:
	BootstrapHeuristic(const Options &options);
	~BootstrapHeuristic();

};

#endif
